<?
define('PROTECTOR', 1);

$headmod = 'assasin';//фикс. места

$textl='Ассасин';
include('files/path.php');
include($path.'files/db.php');
include($path.'files/auth.php');
include($path.'files/func.php');
include($path.'files/core.php');
include($path.'files/head.php');
include($path.'files/zag.php');

$req = mysql_query("SELECT * FROM `asasins_active` WHERE `usr` = '$log' LIMIT 1");
$avto=mysql_num_rows($req);
if($avto=='1'){
$a = mysql_fetch_array($req);

$req = mysql_query("SELECT * FROM `asasins` WHERE `id`='$a[asasin]' LIMIT 1");
$npc = mysql_fetch_array($req);

$req = mysql_query("SELECT * FROM `asasin_info` WHERE `asasin` = '$a[asasin]' LIMIT 1");
$info = mysql_fetch_array($req);

echo'<b>'.$npc[name].'</b>';
echo'<div class="event">';
echo'<img src="pic/assasins/'.$npc[img].'" alt="'.$npc[name].'" style="float:left;margin-right:8px;"/>'.$info['info'];
echo'</div>';
echo'Уровень: '.$npc['lvl'].'<br/>';
echo'Плата за 1 боёв: '.$npc['cena'].' монет<br/>';
echo'Минимум боёв: '.$npc['min'].'<br/>';
echo'Здоровье: '.$npc['hp'].'/'.$npc['hpall'].'<br/>';
echo'Урон: '.$npc['umin'].'/'.$npc['umax'].'<br/>';
echo'Защита головы: '.$npc['pgolova'].'<br/>';
echo'Защита тела: '.$npc['pbody'].'<br/>';
echo'Защита ног: '.$npc['pnogi'].'<br/>';

echo'Крит: '.$npc['krit'].'%<br/>';
echo'Урон-крит: '.$npc['ukrit'].'%<br/>';
echo'Анит-крит: '.$npc['antikrit'].'%<br/>';
echo'Ловкость: '.$npc['lovk'].'<br/>';
echo'<b>Осталось боёв: '.$a['kol'].'</b><br/>';
}else{
echo'С вами нет ассасина!';
}
include($path.'files/down.php');
?>